<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>11.2.3.1 Evaluating a derivative</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Evaluating a derivative</h4>
<p></p>
The need to find the rate of change of a function at a particular point occurs often. We do this by finding the derivative of the function, and then evaluating the derivative at that point. When taking derivatives of trigonometric functions, any angles must be measured in radians. Consider a function, \(y(x)\). We use the notation \(\dfrac{dy}{dx}(a)\) or \(y'(a)\) to denote the derivative of \(y\) evaluated at \(x = a\). So \(y'(0.5)\) means the value of the derivative of \(y\) when \(x = 0.5\).]]></text>
<file name="11-1-fig-3-KP1.svg" path="/" encoding="base64">[encoded data, 5908 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
